<!--
In this file, print the names of the people that have pets and,
as a sublist, the names of their pets.

This time without the pseudocode, show a list of lists
that contains the people that owns pets which you can
determine by the length of the person.pets collection.

Here's that structure of the lists, again, for you
to look at.

<ul>
  <li>
    Person name
    <ul>
      <li>Pet 1 name</li>
      <li>Pet 2 name</li>
      ... more pets ...
    </ul>
  </li>
  ... more people ...
</ul>
-->
{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Problem 41</title>
</head>

<body>
  <main>
    <h1>Pet owners</h1>
  </main>

  <ul>
    <li>
      Person_name_1
      <ul>
        <li>Pet_1</li>
        <li>Pet_2</li>
        <li>Pet_3</li>
        <li>Pet_4</li>
        <li>Pet_5</li>
      </ul>
    </li>
    <li>
      Person_name_2
      <ul>
        <li>Pet_4</li>
        <li>Pet_5</li>
        <li>Pet_6</li>
        <li>Pet_7</li>
        <li>Pet_8</li>
      </ul>
    </li>
    <li>
      Person_name_3
      <ul>
        <li>Pet_9</li>
        <li>Pet_10</li>
        <li>Pet_11</li>
        <li>Pet_12</li>
        <li>Pet_13</li>
      </ul>
    </li>
  </ul>
</body>

</html>